Section

  • This section

    Let me say this:  yours has been my favorite Astronomy class since I started teaching it.   Thank you for showing interest, for coming to class regularly, for asking questions, for studying for your tests, and for doing well on your capstone projects.
    I hope you will take an astronomy class in college.  They are fun, and the professor will actually have a degree in astrophysics, so they might know all the details.  I don't know all the details, but I do know I like astronomy very much.

    Good luck.    Dr. F

    Presentations are still going.  .  The Final Exam next week will be reviewed on Friday, don't miss it.  

    Astronomy FINAL EXAM                    ISM                               Dr. Fisher                        

    • These are brief questions that require long and detailed answers.  The more information you give me on that topic, the better will be your score.
    • Answer all questions. 
    • Put one question per page, with the question number at the top of the page
    • You should have at least ½ page of text with each answer.
    • In each case, I’ve posed some questions, but your answer should include what you know on that topic.
    • When I say “explain”, it means identify key components and how they act or interact.
    • When possible, use diagrams, sketches, labels, arrows, and descriptive phrases or lists as appropriate.
    • Use multiple colors to make your diagrams clear
    • Write neatly and carefully; I can only grade what I can read. 
    • Take your time.  You have two hours.  You will be required to stay for two hours.
    • Each question is worth 20 points.

    example: Describe how our own planet formed.  Explain our overall composition (iron, silica, water, carbon), why the core is iron, why we have a magnetosphere, why we have an atmosphere, why our atmosphere is the composition it is, why we need a greenhouse effect but not too much, why we have tectonic activity, and other points.   Explain why mercury has no atmosphere and the outer planets are mostly gas.

    example:   Describe how to make a galaxy.  Include a sketch.  Then show what our own galaxy looks like today, with labels to all the main parts, and show the distance in LY of 3 dimensions.

             this first sentence is very short, and the answer is long.  Create that answer to practice.

    ********************where is this picture from?*************************

  • The presentations are going well.  Make sure you practice and please see me before you present if you want input to do well.

    Tuesday: presentations

    Wednesday:  watch this.    

    Friday:  presentations.

    If you have given your presentation already, you can schedule 5 min with me to review your grade.

  • Tuesday:  Exam 2 in my lab.  it covers Chapters 12 and 14, plus neutron stars plus black holes.

    Due Wednesday: 17: R&D 1-15

    Due Friday: read chapter 18 sections 1-4.

    Look at this very cool application on interpreting big and small scale: http://htwins.net/scale2/

    Due next Tuesday:  

    Learning points: 18

    • Sections 3 and 4;
    • 1. Why is the search for life more interesting than the search for chemistry?
    • 2. Know how the drake equation is built and what the implications of each term are.
    • 3. Know the optimistic outcome of the Drake equation
    • 4. Describe 2 of the strategies for finding intelligent life in the galaxy

  • Starting this week, presentations will be given on Tuesday, Wednesday, and Friday.

    Due Tuesday.    NOTICE: the powerpoint slides or the printed report are due Tuesday, May 1, which means a copy of your slides should be stored on the J: drive under J:\Astronomy\Final capstone presentation".  This is a term project so being late will affect the grade for each day.  Presentations will be done by May 31. 

    Some have asked what will be the cost of being late.  It will be 2 pts per day off of the capstone total. If your capstone score is less than 90%.

    Due Wednesday:  14: CST 9-15.

    Friday: none

    Due Next Wednesday: 17: R&D 1-15

    good application on scale: http://htwins.net/scale2/

    EXAM 2: May 9,  chapters 12 and 14

    look how easy it is to put something in space.  

  • I'm looking forward to your presentations.  I will learn alot.

    NOTICE: the powerpoint slides or the printed report are due May 1, which means a copy of your slides should be stored on the J: drive under J:\Astronomy\Final capstone presentation".  This is a term project so being late will affect the grade for each day.  

    Starting on 1 May, 2 of you will be randomly chosen to present, but let me know if  you'd prefer to go first.   Presentations will be done by June 1, so I can give a final on June 2 if that's necessary.  
    I recommend you show me your draft slides by April 26 if you'd like to increase your chances of doing well.

    Due Tuesday: Read sections 13.1 and 13.5 on Neutron Stars and Black Holes.  Explain how Neutron stars form and how black holes form.

    Due Wednesday:  Read this article http://www.astronomy.com/news/2016/04/cosmic-beacons-reveal-the-milky-ways-ancient-core and answer these questions: 1. How old must stars be to become RRLyrae variables?  2. How old is the center of our galaxy?  3. Is a metal-poor star young or old?  why?  4.  when was this article written?  5.  who is the lead astronomer in this research?  6.  How did she measure the radial velocity of the RR Lyrae she studied?

    * I looked into this researcher, and found this discovery from her group. http://www.aip.de/en/news/press/bulge?set_language=en  Look at the crazy path of this star in our galaxy.

    Due Friday: 14: R&D 1-10 and 14: R&D 11-15, CST 1-8

    Due Next Tuesday: 14: CST 9-15.  

    schedule

    Thur: view http://wn.com/POWERS_OF_TEN HD and http://wn.com/powers_of_ten  (how different 30 years of advances)

    Learning points: 14

    1. Describe the overall structure of the Milky Way Galaxy and specify how the various regions differ from one another.
    2. Explain the importance of variable stars in determining the size and shape of our Galaxy.
    3. Describe the orbital paths of stars in different regions of the Galaxy and explain how these motions are accounted for by our understanding of how the Galaxy formed.
    4. Discuss some possible explanations for the existence of the spiral arms observed in our own and many other galaxies.
    5. Explain what studies of galactic rotation reveal about the size and mass of our Galaxy and discuss the possible nature of dark matter.
    6. Describe some of the phenomena observed at the center of our Galaxy
  • Tuesday:   12 R&D 12-15; CST 1-10

    Wednesday:  none

    Due Friday: 14: R&D 1-10

    Due Next Tuesday: Read sections 13.1 and 13.5 on Neutron Stars and Black Holes.  Explain how Neutron stars form and how black holes form.

    http://360.io/cVzTyh   Push the top right button and you'll see the planet I live on.  

    NOTICE: the powerpoint slides or the printed report are due May 1, which means a copy of your slides should be stored on the J: drive under J:\Astronomy\Final capstone presentation".  On that day, 2 of you will be randomly chosen to present, but let me know if  you'd prefer to go first.   Presentations will be done by June 1.
    I recommend you show me your draft slides by April 28 if you'd like to increase your chances of doing well.

    Learning points: chapter 14

    1. Describe the overall structure of the Milky Way Galaxy and specify how the various regions differ from one another.
    2. Explain the importance of variable stars in determining the size and shape of our Galaxy.
    3. Describe the orbital paths of stars in different regions of the Galaxy and explain how these motions are accounted for by our understanding of how the Galaxy formed.
    4. Discuss some possible explanations for the existence of the spiral arms observed in our own and many other galaxies.
    5. Explain what studies of galactic rotation reveal about the size and mass of our Galaxy and discuss the possible nature of dark matter.
    6. Describe some of the phenomena observed at the center of our Galaxy
  • HW Tuesday: Next Tuesday: 12: R&D 1-4;    Capstone update: submit on paper, typed, a detailed outline of the entire presentation:  look at my example detailed outline and give at least that much detail.

    Wednesday: Exam 1 covers chapters 9, 10, and 11.  We'll be in the ITL.

    Friday: no school 

    Due next Tuesday:   12 R&D  5-15; CST 1-10

    Exam 1 is next Wednesday.  it covers chapters 9, 10, and 11.  We'll review on Tuesday.  The exam has about 24 MX, 10 short answer, 1 list, 1 diagram with labels, and 5 additional knowledge points.

  • parsec (symbol: pc) is a unit of length used to measure the astronomically large distances to objects outside the Solar System, and is the largest unit of length in SI. One parsec is the distance at which one astronomical unit subtends an angle of one arcsecond.[1] A parsec is equal to about 3.3 light-years (31 trillion kilometres or 19 trillion miles) in length. The nearest star, Proxima Centauri, is about 1.3 parsecs from the Sun.[2] Most of the stars visible to the unaided eye in the nighttime sky are within 500 parsecs of the Sun.

    There is a project called Symphony of Science, where they autotune famous scientists into music videos.  Try watching "We are Stardust" from here     http://symphonyofscience.com/videos.html 

    And remember LIGO?   http://tech.firstpost.com/news-analysis/ligo-india-scientists-begin-planning-to-use-quantum-mechanics-to-squeeze-light-369954.html

    Due Tuesday: 11: R&D 1-15, P-3, and a 1 minute capstone update with me in class: report the resources beside Wikipedia and our text that you have found

    Due Wednesday: Bring the full first page of one article (online or magazine) that you have found for your capstone.   Print it, write your name, and leave it with me.  

    Due Friday: quiz on star formation.   R&D 1-9; CST 8, 11, 12  Watch an episode from When We Left Earth; I suggest http://www.dailymotion.com/video/x35nu42 

    Next Tuesday: 12: R&D 1-4;    Capstone update: submit on paper, typed, a detailed outline of the entire presentation:  look at my example detailed outline and give at least that much detail.

    Learning points: chapter 11

    1. Summarize the composition and physical properties of the interstellar medium.
    2. Discuss the properties of dark interstellar dust clouds.
    3. Specify some of the radio techniques used to probe the nature of interstellar matter.
    4. Summarize the sequence of events, Stages 1-7, leading to the formation of a star like our Sun.
    5. Explain how the formation of a star is affected by its mass
  • http://www.spitzer.caltech.edu/glimpse360

    http://www.ianww.com/meteor-showers/#Lyrids 

    http://www.nytimes.com/2015/03/24/science/scientists-solve-a-puzzle-cosmic-dust-comes-from-supernovas.html

    Due Tuesday: 10: R&D 1-9, 11-12; P 8. AND your capstone refined proposal is due.  This is a one page outline of the entire project, showing the topics you plan to cover.  If you do not have a final proposal approved by 30 March, then I will assign a topic.   

    Due Wednesday: 10: CST 1-9  Also, I will ask you to show me a meteor shower from this website so know how to work it.  http://www.ianww.com/meteor-showers/#all 

    Due Friday: by Friday, you will discuss your project with me.     Also, look up the hours of sunlight for the 22nd day of each month, and plot it on a graph of sunlight hours vs. month.  watch one or more of these 6 episodes at home

    Due next Tuesday: 11: R&D 1-15, P-3, and a 1 minute capstone update with me in class: report the resources beside Wikipedia and our text that you have found

    Capstone update:

    by March 31 : you discuss the topic in detail with me

    by 1 May: your presentation or paper is done and submitted to me

    Learning points: 11

    • Summarize the composition and physical properties of the interstellar medium.
    • Discuss the properties of dark interstellar dust clouds.
    • Specify some of the radio techniques used to probe the nature of interstellar matter
    • Summarize the sequence of events, Stages 1-7, leading to the formation of a star like our Sun.
    • Explain how the formation of a star is affected by its mass.
  • General pace for the remainder of this year....

    • We cover all or parts of chapters 10, 11, 12, 14, 17, 18.
    • Capstone Reports and Presentations in May

    Homework:

    Tuesday: 1/2 the class is gone to Mock AP for Social Studies.  So no class.   But you still have this HW problem:  When is the vernal equinox?  Draw a top-view sketch showing the relation of the earth and sun during the vernal equinox.  What is of equal duration during the equinox?  What does the word "equinox" literally mean?

    Wednesday: no class for conferences

    Friday: no school

    Next Tuesday: 10: R&D 1-9, 11-12; P 8. AND your capstone refined proposal is due.  This is a one page outline of the entire project, showing the topics you plan to cover.  If you do not have a final proposal approved by 30 March, then I will assign a topic.   

    NASA video on Russia meteor which hit on Feb 15 2013   

    Learning points: 10

    • Explain how stellar distances are determined.
    • Distinguish between luminosity and apparent brightness, and explain how stellar luminosity is determined.
    • Explain the usefulness of classifying stars according to their colors, surface temperatures, and spectral characteristics.
    • Describe how an Hertzsprung–Russell diagram is constructed and used to identify stellar properties.
    • Explain how stellar masses are measured and how mass is related to other stellar properties
  • This is the solar system model I want, but it's at the Smithsonian Museum and they won't give it to me.

    NOTE:  I've sent out the eclipse trip notice and invitation.  http://ismscience.org/moodle/course/index.php?categoryid=3 

    HW due Tuesday:  Here's a review of the capstone timing:   The proposal was due to me by 24 February.  The second/refined proposal is due 20 March.  If you do not have a final proposal approved by 30 March, then I will assign you a topic.

    HW due Wednesdayresearch online what happened to Tycho Brahe's nose and his bladder.  Write in a sentence why Leap Day is required during a Leap Year.  Does it have any relation to Leap Second?

    HW due Friday: This is a picture of one of the greatest rock guitarists, and also an astronomer .  So answer these questions.

    question 1.  who is he? 

    question 2: what is his job today?  

    HW due next Tuesday:  When is the vernal equinox?  Draw a top-view sketch showing the relation of the earth and sun during the vernal equinox.  What is of equal duration during the equinox?  What does the word "equinox" literally mean?

    Hint:

    (Galileo) Galileo.
    (Galileo) Galileo,
    Galileo Figaro

  • some comments on the final exam: 150pts, 30 questions all short answer, a few require sketches.  some topics: planet formation, atmospheres, sun, similarities, differences.

    There is an annular solar eclipse on Feb 26.  Where?   When will be the next one?

    discovery of a new solar system of earth-like planets; what might be the advantage of being around a dwarf star?:  https://www.nytimes.com/2017/02/22/science/trappist-1-exoplanets-nasa.html?hp&action=click&pgtype=Homepage&clickSource=story-heading&module=second-column-region&region=top-news&WT.nav=top-news&_r=0 

    Due Tuesday:  

    Due Wednesday: write a list of the top 10 points of chapter 5 and 6. Bring your first exam for term 2 to class  

    HW due Friday: proposal for capstone project.  This must be typewritten and at least 1/2 page.  Your project must go deep into a topic.  This is not your term paper from 10th grade.  I expect good research, developed expertise, and excellent presentation of that (in whatever format we agree on.)

    HW due next Tuesday: Bring your list of top 10 concepts for Chapter 7.   Bring your first exam for term 2 to class.  Bring your capstone project proposal to class

    review: 1. List how are the planets, moons, and sun all the same and all different.  Make a list.
          2.  List how the compositions of the terrestrials, jovians, moons, and sun differ and why they do.
          3.  compare the mass of the earth to the mass of the sun.  why do we make a big deal about the earth?

    On Feb 22, 1632Galileo published Dialogue Concerning the Two Chief World Systems in which he argued against the belief of the church, that the Earth was not the center of the Universe, and that in fact the Sun is the center of the solar system, and the Earth is circling around it. The Dialogue was placed on the Catholic Church's Index of Forbidden Books the following year, and Galileo was tried and convicted for heresy. He spent the rest of his life under house arrest, and none of his later books were permitted to be published in his lifetime. The Dialogue remained on the Index of Forbidden Books until 1835.

  • HW due Tuesday: answer these:    1. What is the closest thing to a binary planet we find in the solar system? Why?   2.  Describe the odd rotations of Pluto and Charon.  Also:  sign up with two proposals for Capstone project. Even if you've already settled on one, develop another one. People tend to become enthralled with their first idea without exploring alternatives.

    Homework Wednesday:  Exam 2 in class

    HW due Friday:    none

    HW Next Tuesday:  none, But then there is gravity to consider: 

     

    Learning points Chapter 9

    1. Summarize the overall properties of the Sun.
    2. Explain how energy travels from the solar core, through the interior, and then out into space.
    3. Name the Sun’s outer layers and describe what those layers tell us about the Sun’s surface composition and temperature.
    4. Discuss the nature of the Sun’s magnetic field and its relationship to the various types of solar activity..
    5. Outline the process by which energy is produced in the Sun’s interior.
    6. Explain how observations of the Sun’s core challenge our present understanding of solar physics
    • Feb 12, 1809: Abraham Lincoln was born on this day near Hodgenville, Kentucky. 
    • Same day, same year: Charles Darwin was born in Shrewsbury, Shropshire, England.
    • 15 Feb1564: Galileo Galilei was born in Pisa, Italy and 
    •  Same day (?), same year: Michelangelo's death. 
  • Here's some happy news: http://www.sci-news.com/astronomy/science-nasas-hubble-sdss-j1038-4849-smiling-galaxy-cluster-02483.html

    •  
    •   sdo year 2 images
    • Stereo mission 
    •  a coronal mass ejections from sdo and Stereo 
    • •Attack of the sun, about solar stormsall about CME and effects

    Due Tuesday: Astro blog on a moon in the solar system.  Must be 2-3 paragraphs, and must include an image of the moon you signed up for.  Also, read "astronomy capstone project" guidelines in FILES

    Due Wednesday: 9: R&D 1-8

    Due Friday: 9: R&D 10-15; P 8, and look at this 8-minute video http://www.guardian.co.uk/science/video/2009/apr/24/sun-fusion-sunspot-solar-cycle and write an answer to each of the questions asked on the video.  IS THERE A LUNAR ECLIPSE TONIGHT??????

    HW Due Next Tuesday: answer these:    1. What is the closest thing to a binary planet we find in the solar system? Why?   2.  Describe the odd rotations of Pluto and Charon.
    Also:  Hand in two proposals for Capstone project. Even if you've already settled on one, develop another one. People tend to become enthralled with their first idea without exploring alternatives.

    Exam 2 is 15 Feb in class.  it will cover chapters 7, 8 and the first 2 sections of chapter 9.  there is one question on Gravity Waves.  "describe what a gravity wave is and explain why they are in the news this past year."

     Watch Attack of the Sun video.

    Learning points

    Chapter 9

    • 1.Summarize the overall properties of the Sun.
    • 2.Explain how energy travels from the solar core, through the interior, and then out into space.
    • 3.Name the Sun’s outer layers and describe what those layers tell us about the Sun’s surface composition and temperature.
    • 4.Discuss the nature of the Sun’s magnetic field and its relationship to the various types of solar activity.
    • 5.Outline the process by which energy is produced in the Sun’s interior.
    • 6.Explain how observations of the Sun’s core challenge our present understanding of solar physics
  • Due Tuesday: 8: R&D 9-15; P 10

    Quiz Wednesday: how are moons and rings formed?

    Due Friday:   read the article in FILES on the exoplanet (This Exoplanet.doc, also here http://blogs.discovermagazine.com/d-brief/2015/01/27/exoplanets-ring-system/#.Vq65t9UrJD8 ) with rings.  This material may be included in the exam.

    Due next Tuesday: Astro blog on a moon in the solar system.  Must be 2-3 paragraphs, and must include an image of the moon you sign up for.  Also, read "astronomy capstone project" guidelines in FILES

    View Solar Walk movie on size comparisons

    Look at Theological Implications in Neil deGrasse Tyson Great Courses for various topics.  http://www.netflix.com/WiPlayer?movieid=70305069&trkid=222336&strkid=804893861_0_0&strackid=62801144075a4689_0_srl&fdvd=true

    ; tour of the ISS 

    Learning points Chapter 8

    1. 1.Describe how the Galilean moons form a miniature solar system around Jupiter and exhibit a wide range of properties.
    2. 2.Discuss the composition and origin of the atmosphere on Titan, Saturn’s largest moon.
    3. 3.Explain why astronomers think Neptune’s moon, Triton, was captured by that planet.
    4. 4.Describe the nature and detailed structure of Saturn’s rings.
    5. 5.Discuss the differences between the rings of Saturn and those of the other jovian planets

  • look at this!  http://www.nytimes.com/2016/01/21/science/space/ninth-planet-solar-system-beyond-pluto.html?rref=collection%2Fsectioncollection%2Fscience&action=click&contentCollection=science&region=rank&module=package&version=highlights&contentPlacement=1&pgtype=sectionfront&_r=1

    HW due Tuesday:  none.  exam 1 in class.  It will be in our classroom.   The exam is 26 short answer and about 10 multiple choice.  It is long, so work steadily.

    HW due Wednesday:  8: R&D 1-4; In April the planet Jupiter will be at Opposition and at Perigee.  What do each of these terms mean?  Will Jupiter appear bigger or smaller in April.

    HW Friday: 8: R&D 5-8

    Due Next Tuesday 8: R&D 9-15; P 10

    pretty jupiter video.   

    Learning points Chapter 8

    1. Describe how the Galilean moons form a miniature solar system around Jupiter and exhibit a wide range of properties.
    2. Discuss the composition and origin of the atmosphere on Titan, Saturn’s largest moon.
    3. Explain why astronomers think Neptune’s moon, Triton, was captured by that planet.
    4. Describe the nature and detailed structure of Saturn’s rings.
    5. Discuss the differences between the rings of Saturn and those of the other jovian planets.
    6. Explain how the Pluto–Charon system is fundamentally different from all other planet–moon systems
  • HW due Tuesday: to prepare for our exam, prepare a list (at least 20 items) of the main concepts from chapter 6

    HW Due Wednesday: 7: R&D 11-15; P 3 and research in the news why Proxima Centauri b probably does not have life.

    HW due Friday: Prepare one good exam question for chapters 5 and 6 and present this to the class.  preview all of chapter 8, read first 2 sections

    HW due Tuesday:  none.  exam 1 in class  The exam is 26 short answer and about 10 multiple choice.  It is long, so work steadily.

    HW due next Wednesday:  8: R&D 1-4; In April the planet Jupiter will be at Opposition and at Perigee.  What do each of these terms mean.  Will Jupiter appear bigger or smaller in April.

    Learning the causes of the solar and lunar eclipses

    Learning points Chapter 7

    1. Explain how both chance and calculation played major roles in the discovery of Uranus and Neptune.
    2. Describe the similarities and the differences among the four jovian worlds.
    3. Discuss some of the processes responsible for the properties of the jovian atmospheres.
    4. Describe how the internal structure and composition of the jovian planets are inferred from external measurements.
    5. Explain why three of the four jovian worlds radiate more energy into space than they receive from the Sun.
  • For Tuesday: none, but I'll ask a quiz question about chapter 6 (it will probably be "what are 6 of the the major similarities among the 4 terrestrial planets")

    Due Wednesday:  7: R&D 1-10  

    Due Friday: explain why planets are named after Greek and Roman gods, and write a paragraph on an exploratory mission to a Jovian planet.

    For next Tuesday: to prepare for our exam, prepare a list (at least 20 items) of the main concepts from chapter 6.

    Due next Wednesday: 7: R&D 11-15; P 3 and describe Comet Lovejoy

    and speaking of planets, this just reported: https://www.nytimes.com/2017/01/06/science/nasa-psyche-asteroid.html?smprod=nytcore-iphone&smid=nytcore-iphone-share&_r=0 

    Learning points Chapter 7

    1. Explain how both chance and calculation played major roles in the discovery of Uranus and Neptune.
    2. Describe the similarities and the differences among the four jovian worlds.
    3. Discuss some of the processes responsible for the properties of the jovian atmospheres.
    4. Describe how the internal structure and composition of the jovian planets are inferred from external measurements.
    5. Explain why three of the four jovian worlds radiate more energy into space than they receive from the Sun.

    Class Activities: StarWalk: solar eclipses

    Schedule:

    Review for exam content: Exam 1 will cover Chapters 5 and 6, and the Calendar Handout. I recommend you use class notes and the presented Powerpoints to identify the most important material. They are both posted in FILES at left.

  • Welcome back, and Happy Arbitrary New Year.  Is anything astronomically special about Jan 1?  If not, what date do you think the year should start on?

     is a great video for perspective.  Look at it.  Outer space is big and empty.  Inner space is also big and empty.  I just read that the average distance between asteroids in the Asteroid Belt is 1,000,000 miles.

    and this fun one gives us perspective of time....   

    HW for Tuesday:  6: CST 1-8; find and print lyrics for a song that is about the moon.  AND choose an article to talk about from Astronomy Magazine, and give a 3 minute summary in your own words.

    Wednesday: answer these questions, the answers may not be in your book:  1.  Approximately when was the theory of plate tectonics developed?  2.  Why aren't the oceans full of sediment?  In other words, what happens to all the sediment that flows into the oceans from the world's rivers?  3.  Show in a sketch how the crustal plates are forced to move.  Where does the energy come from?

    HW for Friday:  do calendar history in class: fill in back page of Calendar handout

     and on this day you will watch this at 1/2 speed!: 

    and for Friday: 6: R&D 12-15

    Schedule:

    discuss the Gregorian Calendar with handout (this will be covered in an exam)

    We will read Enceladus article from Physics Today, Nov/Dec 2011

    Learning points Chapter 6

    1. 1.Explain how Mercury’s rotation has been influenced by its orbit around the Sun.
    2. 2.Describe how the atmospheres of Venus and Mars differ from one another and from Earth’s.
    3. 3.Compare the surface of Mercury with that of the Moon and the surfaces of Venus and Mars with that of Earth.
    4. 4.Describe how we know that Mars once had running water and a thick atmosphere.
    5. 5.Discuss the similarities and differences in the geological histories of the four terrestrial planets.
    6. 6.Explain why the atmospheres of Venus, Mars, and Earth are now so different from one another.

  • The PRC last year landed a rover on the moon, as we've discussed.

    http://rt.com/news/china-lunar-probe-program-302/

     http://www.nytimes.com/2013/12/15/world/asia/china-lands-probe-on-the-moon-report-says.html?ref=science&_r=0

    HW Tuesday: preview chapter 6;  Write one-page summary of 10 key points from chapter 5..

    HW Wednesday: read first half of chapter 6, do 6: R&D 1-7; P-1

    HW Friday: No class.  Have a good holiday, look at the moon, find Andromeda, and try to look at the stars on a cold night.

    HW for next year, Tuesday:  6: CST 1-8; find and print lyrics for a song that is about the moon.  AND choose an article to talk about from Astronomy Magazine, and give a 3 minute summary in your own words.

    use Neil deGrasse Tyson Great Courses for various topics.  http://www.netflix.com/WiPlayer?movieid=70305069&trkid=222336&strkid=804893861_0_0&strackid=62801144075a4689_0_srl&fdvd=true

    to discuss in class: Imagine the future, if this was the recent past!  http://www.planetary.org/blogs/emily-lakdawalla/2012/12100800-mariner-4-mars.html   This progress is only because we kept trying: http://en.wikipedia.org/wiki/List_of_missions_to_Mars

    Learning points Chapter 6

    1.Explain how Mercury’s rotation has been influenced by its orbit around the Sun.

    2.Describe how the atmospheres of Venus and Mars differ from one another and from Earth’s.

    3.Compare the surface of Mercury with that of the Moon and the surfaces of Venus and Mars with that of Earth.

    4.Describe how we know that Mars once had running water and a thick atmosphere.

    5.Discuss the similarities and differences in the geological histories of the four terrestrial planets.

    6.Explain why the atmospheres of Venus, Mars, and Earth are now so different from one another

  • Next Tuesday: "Elevator Speech" on Curiosity, the most ambitious and exciting probe to be launched in many years.  Follow the assignments below.  Your stand-up explanation should take 1-2 minutes and you have no video or pictures or props to use.  If two are assigned, you each should be ready to present it all.   Curiosity assignments: zb,cb- the launch; sg, bg - the flight; gh, sh- landing; hj,lk- how does it move around; ll- all the cameras; kr, cr- the scoop and laser; at,zw- instruments on board; ry- the mission of Curiosity; sz- news from past 3 months;  sl-  China's rover

    Wednesday: Describe 3 factors causing the tides at the coast.  read this blog https://medium.com/starts-with-a-bang/throwback-thursday-the-story-of-mars-2a319b4b52d0 and answer these questions: 1. why can't liquid water be on mars, only solid ice or water vapor?  2.   does mars have atmospheric clouds?  3. what happened to all the liquid water on mars?  4. The Mars MAVEN probe will explore what?

    Friday: 5:  quiz: what phase is the moon, and in 1 week?  question from HW.
    R&D 10, 12, 14, 15; CST 11-14; P 10; show video of solar wind on earth

    http://dsc.discovery.com/tv-shows/other-shows/videos/how-the-universe-works-solar-winds.htm

    Next Tuesday: preview chapter 6;  Write one-page summary of 10 key points from chapter 5.

    Learning points Chapter 5

    1. Summarize and compare the basic properties of Earth and the Moon.
    2. Describe the consequences of gravitational interactions between Earth and the Moon.
    3. Discuss how Earth’s atmosphere helps heat us as well as protect us.
    4. Outline our current model of Earth’s interior structure and describe some experimental techniques used to establish this model.
    5. Summarize the evidence for continental drift and discuss the physical processes that drive it.
    6. Explain how dynamic events early in the Moon’s history formed its major surface features.
    7. Describe the nature and origin of Earth’s magnetosphere.
    8. Discuss the formation and evolution of Earth and the Moon

    Class activities: Star Walk: Tides

  • Here's a lovely little simulator for comet 67p and Rosetta, who were doing this ballet dance last year at this time: http://www.solarsystemscope.com/?p=rosetta  It shows the slingshot maneuver used to gain speed.

    and for comet ISON from two years http://www.solarsystemscope.com/ison/

    Homework due....

    Tuesday: 5: R&D 1,2,4; CST 8,9; P 5;

    Wednesday: 

    Friday: Sketch a graph of the tides at a coastal city nearest to where you were born--your sketch should show the height of the tide for 7 days.; 5: R&D 6-8; CST 9-10; P 8 .  APOD viewing. .  .   

    Next Tuesday: "Elevator Speech" on Curiosity, the most ambitious and exciting probe to be launched in many years.  Follow the assignments below.  Your stand-up explanation should take 1-2 minutes and you have no video or pictures or props to use.  If two are assigned, you each should be ready to present it all.

    Astroblog Curiosity assignments: zb,cb- the launch; sg, bg - the flight; gh, sh- landing; hj,lk- how does it move around; ll- all the cameras; kr, cr- the scoop and laser; at,zw- instruments on board; ry- the mission of Curiosity; sz- news from past 3 months;  sl-  China's rover

     Here are some references.....do not use Wikipedia.

    Learning points: chapter 5

    1. Summarize and compare the basic properties of Earth and the Moon.
    2. Describe the consequences of gravitational interactions between Earth and the Moon.
    3. Discuss how Earth’s atmosphere helps heat us as well as protect us.
    4. Outline our current model of Earth’s interior structure and describe some experimental techniques used to establish this model.
    5. Summarize the evidence for continental drift and discuss the physical processes that drive it.
    6. Explain how dynamic events early in the Moon’s history formed its major surface features.
    7. Describe the nature and origin of Earth’s magnetosphere.
    8. Discuss the formation and evolution of Earth and the Moon
  • We, the human race, has landed men on the moon, a robot on a comet, has had humans living in space for many years, and has a small robot that has left the solar system.  This is some of the most inspiring stuff we will ever do.

    If at all possible, listen to Jupiter at the time of 19:52 for 9 minutes (wow!). https://www.youtube.com/watch?v=Isic2Z2e2xs&t=1532s  

    The whole symphony is worth all 49 minutes.  I listen to it while I'm grading Astronomy finals.

    "The Planets", Op. 32, is a seven-movement orchestral suite by the English composer Gustav Holst, written between 1914 and 1916. Each movement of the suite is named after a planet of the Solar System and its corresponding astrological character as defined by Holst. With the exception of Earth, which is not observed in astrological practice, all the planets are represented.
    The idea of the work was suggested to Holst by Clifford Bax, who introduced him to astrology when the two were part of a small group of English artists holidaying in Majorca in the spring of 1913; Holst became quite a devotee of the subject, and liked to cast his friends' horoscopes for fun.
    The suite has seven movements, each named after a planet and its corresponding astrological character:
    1. Mars, the Bringer of War
    2. Venus, the Bringer of Peace
    3. Mercury, the Winged Messenger
    4. Jupiter, the Bringer of Jollity
    5. Saturn, the Bringer of Old Age
    6. Uranus, the Magician
    7. Neptune, the Mystic 
    Holst's original title (clearly seen on the handwritten full score) was "Seven Pieces for Large Orchestra". he orchestral premiere of The Planets suite, conducted at Holst's request by Adrian Boult, was held at short notice on 29 September 1918, during the last weeks of World War I, in the Queen's Hall with the financial support of Holst's friend and fellow composer Henry Balfour Gardiner. It was hastily rehearsed; the musicians of the Queen's Hall Orchestra first saw the complicated music only two hours before the performance, and the choir for "Neptune" was recruited from pupils from St Paul's Girls' School (where Holst taught). It was a comparatively intimate affair, attended by around 250 invited associates, but Holst regarded it as the public premiere, inscribing Boult's copy of the score, "This copy is the property of Adrian Boult who first caused the Planets to shine in public and thereby earned the gratitude of Gustav Holst."

    Conductor: Andrè Previn & Royal Philharmonic Orchestra

  • A perigee full moon ("supermoon") is monday!  Keep your expectations moderate, it's only 7% bigger.

    Linked below is the map I handed out.

    Due Tuesday:   5: R&D 1,2,4; CST 8,9; P 5

    Wednesday: . Bring to class these two things: First, list the evidence we have today to support the nebular theory of contraction to explain the formation of the solar system.  Second, write the steps for the formation of the solar system.  Use words only.  Start with 1. there is a large dust and gas cloud that is stable due to heat balancing gravity.  There should be 12 steps.   

    Hey I posted two study guides which have topics that the final will cover: for the final exam in FILES.  Chapter 4 slides are also posted.

    Due Friday: Draw a full page diagram showing the formation of the solar system.  Label all the objects.  Show a top view and a side view

    Due next Tuesday:  Build a study guide for chapters 0 and 1.  Should be one page each, neatly written, include the sketches or drawings that I've assigned.      We will have a quiz on solar system formation 

    We are in review mode.  We will build a study guide together 

    16 years continuously living in space......http://apod.nasa.gov/apod/ap151107.html  

  • Due Tue:  Exam 2 in class, on chapters 2 and 3

    Due wednesday: Bring your complete display card, with ball or circle of proper scale size on it, also the display model is complete and brought to class.   Songs of astronomy--each person must find one song that is about something astronomical. Find the lyrics and post them on Astroblog by this day.  We'll listen in class so find a video or you can sing it if you wish.     

    Due Friday:  Chapter 4: R&D 1,9,11; CST 14.  We will hang the models and display cards.

    Due next Tuesday:   5: R&D 1,2,4; CST 8,9; P 5

    Learning points Chapter 5

    • Summarize and compare the basic properties of Earth and the Moon.
    • Describe the consequences of gravitational interactions between Earth and the Moon.
    • Discuss how Earth’s atmosphere helps heat us as well as protect us.
    • Outline our current model of Earth’s interior structure and describe some experimental techniques used to establish this model.
    • Summarize the evidence for continental drift and discuss the physical processes that drive it.
    • Explain how dynamic events early in the Moon’s history formed its major surface features.
    • Describe the nature and origin of Earth’s magnetosphere.
    • Discuss the formation and evolution of Earth and the Moon.

  • Solar System Model revised schedule.

    Friday, 28 Oct, Complete display card, with ball or circle of proper scale size on it, also the display model is complete and brought to class
    Friday, 4 Nov, we will hang the cards and models

    Due Tuesday: 3: R&D 4,5,7,8,10,13,15; CST 12,13; P 7,8

            we will finish astroblog on a telescope, so do one if you didn't already!

    Due Wednesday:  4: R&D 13; CST10; P 9 : R&D 2,3,4; CST 8,9,  

    we'll look at this http://janus.astro.umd.edu/SolarSystems/ 

    Due Friday: preview for exam 2, which will be on 1 Nov in class.

    Due next Tue:  Exam 2 in class, on chapters 2 and 3

    Due next wednesday: Songs of astronomy--each person must find one song that is about something astronomical. Find the lyrics and post them on Astroblog by this day.  We'll listen in class so find a video or you can sing it if you wish. 

    Learning points Chapter 4

    1. Describe the scale and structure of the solar system and list the basic differences between the terrestrial and the jovian planets.
    2. Summarize the orbital and physical properties of the major groups of asteroids.
    3. Describe the composition and structure of a typical comet and explain how a cometary tail forms.
    4. Explain what cometary orbits tell us about the probable origin of comets.
    5. Summarize the orbital and physical properties of meteoroids and explain how these bodies are related to asteroids and comets.
    6. List the major facts that any theory of solar system formation must explain and indicate how the leading theory accounts for them.
    7. Outline the process by which planets form as natural by-products of star formation
  • NEWS: New calculation says there are over 2 Trillion galaxies, up from 0.2 Trillion.  One of the inputs was the Hubble Ultra Deep Field   

    Due Tuesday: 3: CST 8,9,10, 14; P 1,3; draw a star log of Jupiter and 10 nearby stars. 

    Due Tuesday: AstroBlog on a telescope is due. Sign up on the list to pick a telescope (no duplications). No duplicates. include telescope name, location, type, wavelength, some interesting facts, some of your own reflections or opinions. must be 3+ paragraphs. reference your source and use quote marks if you are copying a direct quote longer than a few words

    Due next Tuesday: 3: R&D 4,5,7,8,10,13,15; CST 12,13; P 7,8

    Solar System Model revised schedule.
    Friday, 28 Oct, Complete display card, with ball or circle of proper scale size on it, also the display model is complete and brought to class
    Friday, 4 Nov, we will hang the cards and models.

    For reference: here is the applet I used in class to make the telescope. you can play with it.

    http://phet.colorado.edu/sims/geometric-optics/geometric-optics_en.html

    Oct 8 was the birthday of astronomer Neil deGrasse Tyson (1958). He was born and raised in New York City and was interested in space from a young age, but in his Bronx neighborhood, African-American boys earned respect for athletic prowess rather than book smarts. Undeterred, he studied astronomy on his own, and was giving lectures on the subject when he was 15.

    He's described himself as a "passionate agnostic," and has collaborated with evolutionary biologist and staunch atheist Richard Dawkins on discussions of religion and science. He's received his fair share of hate mail, but not because of his critique of religion: He spearheaded the controversial movement to have Pluto downgraded from full planet to dwarf planet status, something that the younger generation of astronomy buffs apparently found intolerable. Most of the hate mail came from schoolchildren.

    He wrote: "I don't care what else anyone has ever told you, the Sun is white, not yellow. Human color perception is a complicated business, but if the Sun were yellow, like a yellow lightbulb, then white stuff such as snow would reflect this light and appear yellow — a snow condition confirmed to happen only near fire hydrants."

  • http://www.xkcd.com/1276/ is a great illustration of the size of any object in degrees/minutes/seconds.

    Due Tuesday: skylog, and also find a planet in the sky; 2: P 1,3

    Due Wednesday: chpt 3 R&D 1-4

    Due Friday: back to chapter 2: R&D 8, 10, 15; CST 9, 11; make a sketch that shows why the inner planets show phases to earth and the outer planets don't.   SSM 3-D object due.  Make it 3-6 inches in diameter, and able to be hung by a string.

    Due next Tuesday: 3: CST 8,9,10, 14; P 1,3; draw a star log of Jupiter and 10 nearby stars. 

    Due next Tuesday: AstroBlog on a telescope is due. Sign up on the list to pick a telescope (no duplications). No duplicates. include telescope name, location, type, wavelength, some interesting facts, some of your own reflections or opinions. must be 3+ paragraphs. reference your source and use quote marks if you are copying a direct quote longer than a few words.

    FIELD TRIP: I'd like to find a night that those who want to can go out to the soccer field, have some cocoa, and look at the stars

    Learning points Chapter 3

    • 1.     Sketch and describe the basic designs of the major types of optical telescopes.
    • 2.     Explain why very large telescopes are needed for most astronomical studies and specify the advantages of reflecting telescopes for astronomical use.
    • 3.     Describe how Earth’s atmosphere affects astronomical observations and discuss some of the current efforts to improve ground-based astronomy.
    • 4.     Discuss the advantages and disadvantages of radio astronomy.
    • 5.     Explain how interferometry can enhance the usefulness of radio and other observations.
    • 6.     Discuss the advantages, limitations, and chief uses of infrared, ultraviolet, and high-energy astronomies.
    • 7.     Explain why it is important to make astronomical observations in many different regions of the electromagnetic spectrum.

    Look at the direction of rotation and orbiting.  Look at how the inner planets orbit fast, and the outer are slow.

    • I want to reveal one of the greatest mysteries in science to you:
Look at this gif, notice any patterns in the orbits? I’m talking about the speeds. The planets orbiting around the Sun get slower the farther out they go.
Why is this? Kepler’s Third Law of Planetary Motion.
The stars in the Milky Way orbit around the Galactic Center just as our planets do around the Sun. We find that the farther you get from the center of the galaxy… there’s approximately no change in orbital velocity. 
Just like that, one of our most well-established tools in astronomy (Kepler’s Third Law) becomes ineffective for some reason. 
It’s become apparent to astronomers that when something orbits around a center of mass, it’s orbital speed has a relationship with the distance from the center of mass.
Right now we don’t think most of the mass of the Milky Way is focused in the galactic center, but hidden in darkness surrounding the galaxy on all sides.
What we know is that it’s impossible to see and so far has eluded detection: we’ve started calling this mysterious mass dark matter.

     

  • Due Tuesday: : 2: R&D7; CST 8,10; write Astroblog on your planet; and Show SkyLog.  Started Friday:  keep a log for each night at the same time, or you can choose morning before dawn.  Your assignment is to include the ecliptic if possible, and find a planet.  Write this into your notebook..  If there are clouds, keep trying. Show me your Skylog each day we meet.  Record the map for each night or early morning at the same time. Each day, look a the the same patch of sky and map 5-7 bright stars.    Write this into your notebook

    RETAKE: if you failed the exam, the retake prep will be due next week.  Please see me after class so we can plan.  You will need to make corrections and explain to me in writing the support for your corrected answer. 

    Due Wednesday: 2: R&D 9, 12; CST, 1,2,3,4,5, 12,13,14; skylog

    How many of the 7 main EM bands are used by Rosetta?   Rosetta instruments: http://www.esa.int/Our_Activities/Space_Science/Rosetta/Orbiter_Instruments 

    Due Friday: quiz.  skylog.  SSM info sheet due in class.  See assignment sheet  look at physlets on doppler   http://www.lon-capa.org/~mmp/applist/doppler/d.htm     or http://astro.unl.edu/classaction/animations/light/dopplershift.html

    Due next Tuesday: skylog, and also find a planet in the sky; 2: P 1,3; chpt 3 R&D 1-4.

    In class: Look at SWAB for 28 sept 2012 to see what the telescope can see.....

    http://scienceblogs.com/startswithabang/2012/09/28/the-deepest-view-of-the-universe-ever/

    Learning points Chapter 3

    • 1.     Sketch and describe the basic designs of the major types of optical telescopes.
    • 2.     Explain why very large telescopes are needed for most astronomical studies and specify the advantages of reflecting telescopes for astronomical use.
    • 3.     Describe how Earth’s atmosphere affects astronomical observations and discuss some of the current efforts to improve ground-based astronomy.
    • 4.     Discuss the advantages and disadvantages of radio astronomy.
    • 5.     Explain how interferometry can enhance the usefulness of radio and other observations.
    • 6.     Discuss the advantages, limitations, and chief uses of infrared, ultraviolet, and high-energy astronomies.
    • 7.     Explain why it is important to make astronomical observations in many different regions of the electromagnetic spectrum.

  • October ends with an astronomy-based holiday. Halloween began as the Celtic holiday of Samhain (rhymes with HOW-when). It marked the start of the dark half of the year, which ended on May Day—or, as it is still sometimes called, Beltane. On Samhain, the evil spirits that had been cooped up for six months broke loose and lived it up—i.e., they wreaked havoc. So people tried to appease them with offerings of food and used gourd lanterns to ward them away. These traditions survive as trick-or-treating and jack o' lanterns.   From http://www.astro.umn.edu/outreach/starwatch/current.html

    Due Tuesday: be well prepared for the exam in class

    Due Wednesday:   go to http://phet.colorado.edu/sims/my-solar-system/my-solar-system_en.html and play with the possibilities, make a unique solar system.

    Pre-work read 2.5, 2.7, and 2.8 (we'll skip section 2.6)

    Due Friday: Bring color photo of SSM object to class. (see assignment sheet)  Review chapter 2.  chapter 2: R&D 1,3,4, 5   

    Today is the end of the Rosetta mission by ESA. look at the path http://www.esa.int/Our_Activities/Space_Science/Rosetta/The_long_trek  and look at the sensors onboard http://www.esa.int/Our_Activities/Space_Science/Rosetta/The_Rosetta_lander

    Start SkyLog.  Starting Friday night, keep a log for each night at the same time, either 9:30 or 10:00, or you can choose morning before dawn.  Your assignment is to find a planet.  Write this into your notebook.  On Tuesday, bring your first entry.  If there are clouds, keep trying.

    activities: look at recent New Horizons result.  the probe is millions of miles past Pluto, so why are we still getting new pictures every day?

    use Neil deGrasse Tyson Great Courses for various topics.  http://www.netflix.com/WiPlayer?movieid=70305069&trkid=222336&strkid=804893861_0_0&strackid=62801144075a4689_0_srl&fdvd=true

    look at physlets on doppler   http://www.lon-capa.org/~mmp/applist/doppler/d.htm  
    http://astro.unl.edu/classaction/animations/light/dopplershift.html

    Due next Tuesday: 2: R&D7; CST 8,10; write Astroblog on the planet or object that you have assigned for the solar system model.

    THE SOLAR SYSTEM MODEL.  Next assignment is 7 Oct.

    Learning points Chapter 2

    1. Discuss the nature of electromagnetic radiation, and tell how that radiation transfers energy and information through interstellar space.
    2. Describe the major regions of the electromagnetic spectrum.
    3. Explain how we can determine an object’s temperature by observing the radiation it emits.
    4. Describe the characteristics of continuous, emission, and absorption spectra, and the conditions under which each is produced.
    5.  Specify the basic components of the atom and describe our modern conception of its structure

  • Total Eclipse of the Moon at sunrise on Jan 31, 2018 and at midnight on Jan 20, 2019.       

    HW due Tuesday: chapter 1: R&D 1,2,4,5,9.  

    Pre-work: read chapter 2.1 – 2.4 

    HW due Wednesday: bring your class notes organized; use a colored hi-lighter to mark words that you need to know.  we will build a study guide together  .  also do chapter 1: CST 1 - 9.

    HW due Friday: 1: CST 10, 12; P 2; and chapter 1 practice exam in FILES.   Sign up for your planet or moon (etc) for Solar System Model (SSM).

    in class Friday: look at doppler effect. and review for exam

    http://astro.unl.edu/classaction/animations/light/dopplershift.html 

    Due next Tuesday: be well prepared for the exam in class

    THE SOLAR SYSTEM MODEL.  Next assignment is 30 Sept.

    Due next Wednesday:Go to http://phet.colorado.edu/sims/my-solar-system/my-solar-system_en.html and play with the possibilities, make a unique solar system.  

    Exam 1: chapters 0 and 1

    the powerpoints are also above 

    review day will be Friday

    There is a practice exam posted in FILES.   This gives you an idea of the format of the exam.  It is not a study guide.

    here is another example problem...

    .

    this is a double eclipse of the sun......how can this be?  what are the objects blocking the sun at the left and the top?  http://earthsky.org/space/nasas-sdo-catches-a-double-eclipse 


  • HW Tuesday:   Chapter 0-R&D: 10, 11, 12, 14, 15; 

    Pre-work read chapter 1 (note, sections 1.3 and 1.4 are complex, and we’ll cover them generally).  

    HW due Wednesday: download Stellarium.  chapter 0 CST 10, 13; chapter 0 Problems: 5, 10   
    Look up "Model of solar system" on Google and bring one idea to class.  Also play with this model calculator http://www.exploratorium.edu/ronh/solar_system/ and determine what size of SUN in the green box can work for a practical model.    We'll look at this one in class:  http://joshworth.com/dev/pixelspace/pixelspace_solarsystem.html  and here's one good example http://www.spaceplace.wisc.edu/planettrek.htm 

    HW Friday: practice with Stellarium to be able to do the quiz.  And have data ready for your object in the Solar System (SS) model.

    Happy    中秋节, tết Trung Thu,  추석.   Who is bringing Moon Cake?   When is the full moon?   look on stellarium.  what is it's magnitude?  when is it's minimum magnitude?

    Quiz Friday (be able to find and zoom in on one of these bodies on Stellarium and to give distance, magnitude, and aparent diameter for any of these bodies-- our solar system planets, moon, polaris, sun, M31, M101.)  you will run stellarium for the class, so practice at home. If you have any trouble doing this, see me before Thursday.

    HW due next Tuesday: chapter 1: R&D 1,2,4,5,9.

    Learning points Chapter 1. 

    1. Explain how the observed motions of the planets led to our modern view of a Sun-centered solar system.
    2. Sketch the major contributions of Galileo and Kepler to the development of our understanding of the solar system.
    3. State Kepler’s laws of planetary motion.
    4. Explain how astronomers have measured the true size of the solar system.
    5. State Newton’s laws of motion and his law of universal gravitation, and explain how the latter permits us to measure the masses of astronomical bodies.

    Class Activities: plan the solar system model

    For fun: open this applet http://phet.colorado.edu/en/simulation/gravity-and-orbits and play with the settings.

    Here's a nice video as an intro to the solar system:   

  • Pre-work finish reading chapter 0

    HW Tuesday: Take a  picture of the moon and identify the phase of the moon.  post a 100-150-word blog on an article in Astronomy Magazine from the library.  Be prepared to talk about it in class.  See my example under News Forum at top.  Start thursday to check that you have access to post.  You'll need to sign in.

    HW Wednesday: chapter 0 Problems: 1, 2, 7, CST 2-7, 11,12, 15

    HW Thursday: if you didn't finish your blog for Tuesday, it must be in this day, or you get another HW check.

    HW Friday: we'll have a quiz on the moon phases and the S-E-M (Sun-Earth-Moon) distances.

    HW next Tuesday:   Chapter 0-R&D: 10, 11, 12, 14, 15

    Learning points Chapter 0

    1.     Describe the concept of the celestial sphere and the conventions of angular measurement that enable us to locate objects in the sky.

    2.     Account for the apparent motions of the Sun, Moon, and stars in terms of the actual motions of Earth and the Moon.

    3.     Show how the relative motions of Earth, the Sun, and the Moon lead to eclipses.

    4.     Explain the simple geometric reasoning that allows astronomers to measure the distances and sizes of faraway objects.

    Class Activities: solar system model: what is our objective?

    This happened Sept 2016......watch from 2:00-3:00

     

    the amazing and humbling size of the supercluster...... and from this you have your complete mailing address.  Write it down.

  • Homework due Tuesday: read chapter O, do problems Chapter 0-R&D: 1, 3, 5, 9 ; and look at

    http://www.nasa.gov/mission_pages/msl/index.html on the Curiosity mission and write a short paragraph on some feature.

    HW Wednesday:  simple quiz on chapter 0 will be given, know the major points

    HW Friday:  chapter 0 Conceptual Self Test 1, 8, 9

    HW Next Tue: Take a picture of the moon, and note its phase.  Figure a way to print it or bring your camera to class on Monday.  If you have a good camera with a telephoto lens, please use that.
    Also, post a 100-150-word blog on an article in Astronomy Magazine from the library.  Be prepared to talk about it in class.  See my example under News Forum at top.  Start thursday to check that you have access to post.  You'll need to sign in. Click on the Astroblog link above and look at Lauren Casson's entry for a good example http://ismscience.org/moodle/mod/forum/discuss.php?d=444

    NOTE: IF YOU MISS CLASS, you can find the lecture slides posted above. This is only part of the presented material, of course. Check with other students for their notes, and check with me for other content or quizzes.

    Learning points Chapter 0

    • Describe the concept of the celestial sphere and the conventions of angular measurement that enable us to locate objects in the sky.
    • Account for the apparent motions of the Sun, Moon, and stars in terms of the actual motions of Earth and the Moon.
    • Show how the relative motions of Earth, the Sun, and the Moon lead to eclipses.
    • Explain the simple geometric reasoning that allows astronomers to measure the distances and sizes of faraway objects.

    See Explanation.  Clicking on the picture will download the highest resolution version available.

  • Each week, on Sunday, I'll post the HW and notices and learning points for that week.  You should check here before you start your HW, because I may give updates and hints that will help you.

    HW due Tuesday: write your name on the edge of your book.

    HW due Wednesday: read the Wikipedia entry for "Astronomy" down until "History". Be prepared to write a definition of astronomy.

    HW due Thur-Friday: retreat.  Look at the stars when you're out at night.  They are the little lights that twinkle in the night sky.

    HW due next Tue: read chapter O, do problems Chapter 0-R&D: 1, 3, 5, 9 ; and look at

    http://www.nasa.gov/mission_pages/msl/index.html on the Curiosity mission and write a short paragraph on some feature.

    Learning points for this week:

    1. Understand the goals of this course

    2. Be able to explain how learning here might differ from other courses you've taken

    3. Report to Dr. Fisher if you don't think you can devote 4 hours per week to the course

    4. Understand Neil deGrasse Tyson's view of the most astounding fact about the universe